﻿/* only include this for pages where signin boxes are included on the page body */


.mainWrapper .signInBox .forgotEmail,
.mainWrapper .signInBox .forgotPassword {
    float: right;
}
.mainWrapper .signInBox .showPassword {
    float: left;
}
.mainWrapper .signInBox .forgotEmail a,
.mainWrapper .signInBox .forgotPassword a,
.mainWrapper .signInBox .showPassword label {
    color: #666666;
    font-weight: normal;    
}

.mainWrapper .signInBox .signInBoxWrapper {
    margin-bottom: 0px;
}

.mainWrapper .signInWarning {
    color: #999999;
    font-size: 12px;
    font-style: italic;    
}

.forgotEmailBox,
.forgotPasswordBox,
.changePasswordBox,
.changeExpiryPasswordBox {
    display: none;
}

.forgotEmailBox .email,
.forgotEmailBox .phone {
    width: 30px;
    height: 30px;
}

.signInBox .showPassword label {
    display: block;
}
.lt-ie9 .mainWrapper .signInBox .showPassword label {      /* hide show password for browsers ie8 and older - cant change input type */
    display: none;
}

.notAMemberYetMargin {
    margin-bottom: 60px;
	margin-top: 40px;
}

.mainWrapper .signInAndRegisterContainer h1,
.mainWrapper .signInAndRegisterContainer h2,
.mainWrapper .signInAndRegisterContainer h3 {
    margin-top: 0;
}

.signInAndRegisterContainer .borderRight, 
.signInAndRegisterContainer .borderLeft, 
.signInAndRegisterContainer .borderBoth {
    padding-top: 20px;
    padding-bottom: 20px;  
}